sam li - 2005-10-06

I am trying to build PLplot 5.5.3 on Red Hat with gcc 3.4. However at some step in compilation it showed the error "unrecognizes type '__builin_va_list'. Both in 5.5.3 and 5.5.2. Could anybody seeing this before tell me how you solved this? Thank you very much.